2011年11月12日

[debian-users:55762] [Translate] [SECURITY] [DSA 2344-1] python-django-piston securityupdate

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2344-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

November 11, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : python-django-piston
Vulnerability : deserialization に関する欠陥
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-4103
Debian Bug : 647315

Piston フレームワークに、信用できない YAML や Pickle データをデシリア
ライズできるため、リモートからのコードの実行に繋がるという欠陥が発見
されました (CVE-2011-4103)。

旧安定版 (lenny) には python-django-piston パッケージは収録されていま
せん。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 0.2.2-1+squeeze1 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューション
では、この問題はバージョン 0.2.2-2 で修正されています。

直ぐに python-django-piston パッケージをアップグレードすることを勧め
ます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年11月12日 11:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107161
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。